{
  "bbox": {
    "height": 71,
    "left": 260,
    "top": 293,
    "width": 236
  },
  "children": [
    "n262",
    "n263"
  ],
  "height": "32px",
  "nodeId": "n264",
  "originalClass": "arco-btn arco-btn-primary arco-btn-size-default arco-btn-shape-square",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(1)",
  "styleId": "style_69",
  "tag": "button",
  "width": "82px"
}